body {
	font-family: verdana,sans-serif;
	margin: 0px;
	padding: 0px;
}

/* bloc principal */

div#curiculum{
/*	border:1px solid;*/
	width: 640px;
	margin: 10px auto 10px auto;
}


/* lien */
a:link,
a:visited,
a:active{
	text-decoration: none;
	color: #a33;
}
a:hover {
	text-decoration: none;
	color: red;
}

/* titres */

h1,h2,h3 {
	font-family: verdana, "lucida console",sans-serif;
	margin: 0px;
	padding: 0px;
	color: #eee;
	background: #888;
	padding-left: 5px;
}
h1{
	font-style: italic;
	font-size: 13pt;
	color: #eee;
	padding-bottom: 5px;
	background: #888;
}

h2{
	font-size: 11pt;
	color: #ccc;
	background: #888;
}

h3{
	font-size: 10pt;
	color: #888;
	background: #fff;
	border-left: 1px solid #888;
	border-right: 1px solid #888;
}

img#photo_id{
	float: right;
	border: 1px solid #888;
	margin: 26px 5px 0px 0px;
}

dl{
	margin: 0px;
	padding: 5px;
	border: 1px solid #888;
	border-top: 0px;
}

dt{
	float: left;
	font-size: 9pt;
	color: #444;
}
dd{
	margin-bottom: 5px;
	margin-left: 185px;
	font-size: 9pt;
}